%define dist Clone
Name: perl-%dist
Version: 0.22
Release: alt1

Summary: Recursively copy Perl datatypes
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar

# Automatically added by buildreq on Tue Feb 27 2007
BuildRequires: perl-Storable perl-devel

%description
This module provides a clone() method which makes recursive
copies of nested hash, array, scalar and reference types,
including tied variables and objects.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_archlib/Clone*
%perl_vendor_autolib/Clone*

%changelog
* Tue Feb 27 2007 Alexey Tourbin <at@altlinux.ru> 0.22-alt1
- 0.20 -> 0.22

* Thu Jul 06 2006 Alexey Tourbin <at@altlinux.ru> 0.20-alt1
- 0.18 -> 0.20

* Tue Sep 06 2005 Alexey Tourbin <at@altlinux.ru> 0.18-alt1
- initial revision (for PPI) (also for Class::DBI)
